
Member Nodes - Task #6245

MNDeployment # 3748 (Operational): PPBIO Member Node

Task # 6187 (Closed): PPBIO: Testing

Task # 6244 (Closed): PPBIO: Transition to production

PPBIO: Mutual acceptance

2014-08-29 16:38 - Laura Moyers

Status: Closed Start date: 2014-08-29

Priority: Normal Due date:  

Assignee: Laura Moyers % Done: 100%

Category:  Estimated time: 0.00 hour

Target version: Operational   

Story Points:    

Description

Change to "approved" in production.

History

#1 - 2016-05-13 17:28 - Laura Moyers

- Status changed from New to In Progress

- Assignee set to Laura Moyers

- % Done changed from 0 to 30

Awaiting confirmation from Tim that PPBio is satisfied and ready to announce.

#2 - 2016-05-17 16:21 - Laura Moyers

- Status changed from In Progress to Closed

- % Done changed from 30 to 100

- translation missing: en.field_remaining_hours set to 0.0
